Template:Bounce.css

From Zoophilia Wiki
Revision as of 18:29, 26 March 2026 by Mustard (talk | contribs) (Mustard changed the content model of the page Template:Bounce.css from "wikitext" to "Sanitized CSS")
Jump to navigationJump to search
:root {  
  height:calc(2);
  width:250px;
}


body {
  background-color: black;
}

.ball {
  animation: toRight linear 6.8s infinite alternate, bounce linear 17s infinite alternate;
  position:fixed;
  z-index: 100;
}

.ball span span {
    white-space: nowrap; 
}

@keyframes bounce {
  0% {
    top: 0;
  }
  100% {
    top: calc(100vh);
  }
}

@keyframes toRight {
  0% {
    left: 0;
  }
  100% {
    left: calc(100vw);
  }
}